
Options +FollowSymLinks
Header set Access-Control-Allow-Origin: *
Header set Access-Control-Allow-Credentials: true
#Header set Access-Control-Allow-Methods: "GET,POST,OPTIONS,DELETE,PUT"
ErrorDocument 404 /404.php
RewriteEngine On
## using www for url shortener domain is bad idea :D
RewriteCond %{HTTP_HOST} ^www\.(.*)$ [NC]
RewriteRule ^(.*)$ https://%1/$1 [R=301,L]
RewriteRule ^$                        index.php  [L]
RewriteCond %{REQUEST_FILENAME}       !-f
RewriteCond %{REQUEST_FILENAME}       !-d
RewriteRule (.*)                      index.php?v=$1  [QSA,L]
